## python-google-api-python-client 2.149.0

=== debian/changelog ===
python-google-api-python-client (2.149.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Oct 2024 12:05:58 -0400

python-google-api-python-client (2.149.0-1) unstable; urgency=medium

  * Initial debian release v2.149.0 (Closes: #1084498)

 -- Dong Xu <me@eipi.fun>  Fri, 04 Oct 2024 21:59:13 +0800
